.main-sidebar {

  .sidebar-menu {

    li {

      &:hover,
      &.active {

        a {
          color: $third;

          .menu-icon {
            color: $third;
          }
        }
      }

      a {
        color: $second;
        transition: 250ms;

        .menu-icon {
          filter: opacity(100%);
          color: $second;
          transition: 250ms;
        }
      }
    }
  }
}
